Jump to content

problem installing win7pro with integrated updates (hotfix+security (400+ updates))


ntvsys
 Share

Recommended Posts

Hi guys,

 

Is there any possibility how to detect if an update has .net 4.x dependencies?

I have trouble installing a win7pro + updates (more than 400+).

 

errorlog says .net error cause not installed. i know in sp1 is a 3.5 but some updates seem to need 4.x.

how to detect with one?

 

Install aborted with "Windows ould not configure one or more system components..." then restart loops going to start.

 

Please tell me what information do you guys need to help out.

 

cheers

 

-krutt

Link to comment
Share on other sites

ya, KB2819745 needs netframework 4.5 and KB2506143 needs needs netframework 4.0. you should try to use this addon

 

http://www.wincert.net/forum/topic/11127-microsoft-net-framework-452-for-windows-7

 

then add those updates into the silent installers

 

it contains net framework 4.5.2. you only need to install this for both of the updates to work.

Edited by John Bruce Nicholson
Link to comment
Share on other sites

with Remove Components (Win Toolkit) remove Windows6.1-KB2819745-x64-MultiPkg which are 4 components under list Unknown !

Install only Net 4.5.2 / then apply this hotfix ith silent installer or directly offline !

Edited by © KEiGHT
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...